.window-overlay { background:url(../images/window_overlay.png) repeat; position:fixed; top:0; left:0; height:100%; width:100%; z-index:990; }

.remember-me label { float:none; margin:0 6px; }
.remember-me-popup { background:#fff; border:1px solid #ccc; left:50%; top: 90px; position:absolute; margin: 0px 0 0 -200px; width:400px; text-align:left; -moz-box-shadow:0 0 6px #ccc; -webkit-box-shadow:0 0 6px #ccc; -box-shadow:0 0 6px #ccc; z-index:1000; }
.remember-me-popup h3 { background:#d9e5ee; border-bottom:1px solid #ccc; font-size:14px; padding:5px 10px; }
.remember-me-popup .remember-me-popup-head { position:relative; }
.remember-me-popup .remember-me-popup-head .remember-me-popup-close { background:url(../images/btn_window_close.gif) no-repeat; display:block; position:absolute; top:7px; right:7px; height:15px; width:15px; text-indent:-9999em; }
.remember-me-popup .remember-me-popup-body { padding:10px; }
/*.remember-me-popup .remember-me-popup-body a { display:inline-block; height:19px; border:1px solid #de5400; background:#f18200; padding:0 8px; font:bold 12px/19px Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; white-space:nowrap; color:#fff; }*/
.remember-me-popup label { vertical-align: middle; width: 120px; display: block; margin: 10px 0px 0px 0px; }
.remember-me-popup div.address { display: inline-block; margin: 0 0 0 10px; vertical-align: middle; }
.remember-me-popup .remember-me-popup-close_button { cursor:pointer; }
.remember-me-popup .suggest { background: yellow; padding: 2px; border: red 1px solid; }

.remember-me-popup input[type="radio"] { margin: 0; }
.remember-me-popup p { margin: 0; margin-top: -2px; }

.remember-me-popup .remember-me-popup-body a {
	float: right;
	margin: 10px 0;
	cursor:pointer;
	background: rgb(0,163,216); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,163,216,1) 0%, rgba(0,163,216,1) 36%, rgba(41,137,216,1) 37%, rgba(0,139,203,1) 37%, rgba(0,163,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,163,216,1)), color-stop(36%,rgba(0,163,216,1)), color-stop(37%,rgba(41,137,216,1)), color-stop(37%,rgba(0,139,203,1)), color-stop(100%,rgba(0,163,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,163,216,1) 0%,rgba(0,163,216,1) 36%,rgba(41,137,216,1) 37%,rgba(0,139,203,1) 37%,rgba(0,163,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,163,216,1) 0%,rgba(0,163,216,1) 36%,rgba(41,137,216,1) 37%,rgba(0,139,203,1) 37%,rgba(0,163,216,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,163,216,1) 0%,rgba(0,163,216,1) 36%,rgba(41,137,216,1) 37%,rgba(0,139,203,1) 37%,rgba(0,163,216,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,163,216,1) 0%,rgba(0,163,216,1) 36%,rgba(41,137,216,1) 37%,rgba(0,139,203,1) 37%,rgba(0,163,216,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a3d8', endColorstr='#00a3d8',GradientType=0 ); /* IE6-9 */
	border-radius: 6px;
	   -moz-border-radius:6px;
	box-shadow: 2px 2px 2px #9b9b9b;
	   -moz-box-shadow: 3px 3px 3px #9b9b9b;
	text-transform: uppercase;
	font: 700 16px 'Barlow Condensed';
	padding: 8px 15px;
	color: #fff;
}